/*
Theme Name: TP Philosophy Child
Theme URI: http://themepalace.com/downloads/tp-philosophy
Author: Theme Palace
Author URI: http://themepalace.com/
Description: TP Philosophy theme is modern business purpose Responsive WordPress Theme. It is easily customizable theme build by using theme options panel based on powerful customizer API with live preview. It can be used for various types of websites: commercial company, non-profit organizations, personal and portfolio websites. It is flexible enough theme to use it for general purposes also. It provides numerous features like breadcrumbs, full width slider, social links, etc. It is translation ready theme.
Version: 1.0.9
Template: tp-philosophy
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: tp-philosophy
Tags: translation-ready, custom-header, left-sidebar, right-sidebar, theme-options, custom-menu, one-column, two-columns, custom-logo, featured-image-header, full-width-template, threaded-comments, blog

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

TP Philosophy is based on Underscores http://underscores.me/, (C) 2012-2016 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
*/

#masthead {
  background: #09293b;
}

.main-navigation ul li a,
#site-header .site-title a,
.site-info a {
  color: #de2c44;
}

.main-navigation ul.nav-menu > li > a:hover,
.main-navigation ul.nav-menu > li > a:focus,
.site-info a:hover {
  color: #e6f2f5;
}

.site-info .disclaimer {
  font-size: 12px;
}

.menu-toggle .icon-bar {
  background-color: #aaa;
}

.boldgrid-editor-template #content.site-content, .page-template-templatepagefullwidth-php.page-template-fullwidth #content.site-content {
  padding: 0 12px !important;
}

#masthead .site-logo-title .site-logo img {
  max-width: 180px;
}

#masthead.sticky.nav-shrink .site-logo-title .site-logo img {
  max-width: 120px;
}

.site-branding {
  float: left;
  width: 55%;
}

#site-navigation {
  width: 45%;
}

/* hide search icon */

ul#primary-menu li:last-child {
  display: none;
}

.site-description {
  color: #e6f2f5;
  font-size: 14px;
}

p.actblue-donate {
  text-align: center;
}

p.actblue-donate a.btn {
  text-transform: none;
  font-weight: 400;
}

video {
  border: solid 1px #ccc;
  cursor: pointer;
}

div.socmed-icons {
  margin-top: 8px;
  float: right;
}

div.socmed-icons img {
  max-width: 36px;
  border: 0;
  margin: 0 4px;
}

div.socmed-icons a:hover,
div.socmed-icons img:hover {
  text-decoration: none !important;
  border: 0px;
}

#adp-bios h4 {
  text-transform: none;
  font-weight: bold;
  font-size: 20px;
}

.adp-bio-pic {
  max-width: 800px;
}

.main-navigation > ul > li:not(:last-child) {
    margin-right: 0;
}

@media screen and (max-width: 1160px) {
  .main-navigation ul li a {
    font-size: 16px;
  }
  #site-header {
    display: none;
  }
  #site-navigation {
    width: 70%;
  }

  .site-branding {
    width: 30%;
  }
}

@media screen and (min-width: 992px) {
  .main-navigation ul.nav-menu {
      display: block !important;
  }
}

@media screen and (min-width: 992px) {
  .menu-toggle {
      display: none;
  }
}

@media screen and (max-width: 992px) {
  .menu-toggle {
      display: block;
      margin-top: 30px;
  }
}

@media screen and (max-width: 992px) {
  .site-branding {
    background: #09293b;
  }
  #site-header {
    padding: 6px 0 12px 6px;
  }
  .main-navigation {
    margin-top: 76px;
  }
  .site-info .pull-right, .site-info .pull-left, div.socmed-icons {
    float: none !important;
  }
  #masthead.sticky {
    position: fixed;
  }
  main {
    margin-top: 100px;
  }
}

@media screen and (min-width: 992px) {
  nav.main-navigation {
    margin-top: 48px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  #masthead.sticky.nav-shrink nav.main-navigation {
    margin-top: 0;
  }
  #masthead.sticky.nav-shrink #site-header {
    padding: 24px 0 15px 0;
  }
  #site-header {
    padding: 45px 0 15px 0;
  }
  .main-navigation ul li.current_page_item > a {
    color: #e6f2f5;
  }
  .boldgrid-editor-template #content.site-content, .page-template-templatepagefullwidth-php.page-template-fullwidth #content.site-content {
    margin-top: 130px !important;
  }
}

@media screen and (min-width: 992px) {
  .main-navigation > ul > li > a, .main-navigation div.menu > ul > li > a {
    padding: 24px 6px;
  }
}

@media screen and (max-width: 599px) {
  #site-header .site-title {
    font-size: 20px;
  }
}
@media screen and (max-width: 800px) {
  body.home video, .video-list video, .adp-bio-pic {
    max-width: 600px;
  }
}
@media screen and (max-width: 600px) {
  body.home video, .video-list video, .adp-bio-pic {
    max-width: 480px;
  }
}
@media screen and (max-width: 480px) {
  body.home video, .video-list video, .adp-bio-pic {
    max-width: 320px;
  }
}
